Skip to content

/domains/{id}/catchall (DELETE)

DELETE
/domains/{id}/catchall
curl --request DELETE \
--url https://example.com/api/v1/domains/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/catchall \
--header 'Authorization: Bearer <token>'
id
required
string format: uuid
/^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$/

Default Response

Media typeapplication/json
object
ok
required
boolean
Example
{
"ok": true
}